DLP Language Packs need to be reinstalled with new versions